/*
Theme Name: FG Theme
Theme URI: https://elementor.com/hello-theme/?utm_source=wp-themes&utm_campaign=theme-uri&utm_medium=wp-dash
Template: hello-elementor
Author: MultiBase
Author URI: https://elementor.com/?utm_source=wp-themes&utm_campaign=author-uri&utm_medium=wp-dash
Description: Hello Elementor child theme created by MultiBase
Tags: accessibility-ready,flexible-header,custom-colors,custom-menu,custom-logo,featured-images,rtl-language-support,threaded-comments,translation-ready
Version: 1.0.0.1780472427
Updated: 2026-06-03 07:40:27

*/


h1 span, h2 span, h3 span, h4 span, .main-numbers span {
	color:#DD8D00;
}


.number-holster{position:relative;}


.number-holster::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 1px;
    height: 100%;

    background: linear-gradient(
        to bottom,
        transparent 0%,
        rgba(255,255,255,0.25) 25%,
        rgba(255,255,255,0.25) 75%,
        transparent 100%
    );
}

.number-holster:nth-child(-n+3)::after {
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);

    width: 1px;
    height: 80px;

    background: linear-gradient(
        to bottom,
        rgba(90,200,210,0) 0%,
        rgba(90,200,210,0.35) 50%,
        rgba(90,200,210,0) 100%
    );
}


.book-bg, .book-popup {
    background-image:
        url("https://feliksgolenko.com/wp-content/uploads/2026/06/small-grid3.png"),
        
        radial-gradient(circle at center, #0b6b80 0%, #003040 90%);

    background-repeat:
       
        repeat,
        no-repeat;

    background-size:
        
        auto,
        cover;

    background-position:
        
        center,
        center;
}


.glass-box {
  
  border-radius: 18px;

  /* Glass background */
  background: rgba(10, 101, 122, 0.8);

  /* Blur effect */
  backdrop-filter: blur(18px);
  -webkit-backdrop-filter: blur(18px);

  /* Soft border */
  border: 1px solid rgba(255, 255, 255, 0.25);

  /* Depth */
  box-shadow:
    0 20px 50px rgba(0, 0, 0, 0.25),
    inset 0 1px 1px rgba(255, 255, 255, 0.25);

  overflow: hidden;
}





.glow-box-container {

    background: radial-gradient(
        circle at 70% 30%,
        rgba(226,145,0,0.18),
        transparent 45%
    );

}


/* Premium Glass Card */

.elementor-element.glow-box {

    position: relative !important;
    overflow: hidden !important;

    border-radius: 32px !important;

    background:
        linear-gradient(
            135deg,
            rgba(255,255,255,0.75),
            rgba(255,255,255,0.35)
        ) !important;


    backdrop-filter: blur(35px) saturate(180%);
    -webkit-backdrop-filter: blur(35px) saturate(180%);


    border: 1px solid rgba(255,255,255,0.75);


    box-shadow:

        /* outside depth */
        0 30px 90px rgba(0,0,0,0.10),

        /* amber glow */
        0 0 80px rgba(226,145,0,0.18),

        /* top glass reflection */
        inset 0 2px 3px rgba(255,255,255,0.9),

        /* bottom depth */
        inset 0 -20px 50px rgba(255,255,255,0.35);
}


/* glossy reflection */

.elementor-element.glow-box::before {

    content: "";
    position: absolute;

    top: 0;
    left: 0;

    width: 100%;
    height: 45%;

    background:
        linear-gradient(
            180deg,
            rgba(255,255,255,0.55),
            transparent
        );

    pointer-events: none;

    z-index: 1;
}


/* subtle orange edge */

.elementor-element.glow-box::after {

    content: "";
    position: absolute;

    inset: 0;

    border-radius: inherit;

    border: 1px solid rgba(226,145,0,0.18);

    pointer-events: none;

    z-index: 2;
}


/* Elementor content */

.elementor-element.glow-box > * {

    position: relative;
    z-index: 5;

}

.email-holster span {
color:#DD8D00;	
}



.elementor-widget-image .wp-caption-text {
	padding:20px !important; 
}

/* DECIDE PROCESS CARDS */



.process-grid-card {
    position: relative;

    background: #F4F6F6;
    border: 1px solid rgba(0,0,0,.08);
    border-radius: 16px !important;

    min-height: 180px;
    padding: 16px !important;

    transition: all .25s ease;
}


/* STEP base */

.process-grid-card::after {
    position: absolute;

    top: 20px;
    right: 16px;

    font-size: 12px;
    line-height: 1;

    font-weight: 600;
    letter-spacing: 2px;

    color: rgba(30,40,40,.55);
}


/* STEP numbers */

.step1::after {
    content:"STEP 01";
}

.step2::after {
    content:"STEP 02";
}

.step3::after {
    content:"STEP 03";
}

.step4::after {
    content:"STEP 04";
}

.step5::after {
    content:"STEP 05";
}

.step6::after {
    content:"STEP 06";
}


/* Letter */

.process-grid-card h2 {
    font-size: 64px;
    line-height: .8;

    font-weight: 800 !important;
    color:#006178;
	padding:0 !important;

    margin:0 !important;
}


/* Text */

.process-grid-card p {
    

    font-size: 16px !important;
    line-height: 1.3;

    font-weight:400 !important;
	font-family:'Inter' !important;

    color:#202729;

    margin:0;
}


/* Remove Elementor spacing */

.process-grid-card .elementor-widget {
    margin-bottom:0;
}


/* Hover */

.process-grid-card:hover, .keynote-topics:hover, .process-item-vert:hover {
    transform: translateY(-5px);

    box-shadow:
    0 20px 45px rgba(0,0,0,.08);
}





/* Profile That Fits */

.fit-profile p {
    position: relative;

    padding-left: 30px;
    margin: 0 0 32px 0;
	padding-bottom:4px !important;
	margin-bottom:4px !important;
}


/* Checkbox icon */

.fit-profile p::before {
    content: "";

    position: absolute;
    left: 0;
    top: 4px;

    width: 22px;
    height: 22px;

    background-image: url("https://feliksgolenko.com/wp-content/uploads/2026/06/checkmark-02.svg");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.text-list ul, .grey-box-text ul{
	 list-style: none !important;
    padding: 0;
    margin: 0;
	
}

.text-list li, .grey-box-text li {
	   display: flex;
    align-items: flex-start;
    gap: 12px;
    margin-bottom: 1rem;
    padding-left: 0;
    text-align: left;
}

.text-list li::before, .grey-box-text li::before {
    	
	content: "";
    flex: 0 0 16px;
    width: 16px;
    height: 16px;
    margin-top: 6px;

    background-image: url("https://feliksgolenko.com/wp-content/uploads/2026/06/checkmark-02.svg");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
	
}
.text-list li:last-child, .grey-box-text li:last-child {
    margin-bottom: 0;
}



/* Essentials */ 

.essential-row{
	border-bottom:1px solid #CED6D3;
}

.glass-content {
    background:
        linear-gradient(
            135deg,
            rgba(255,255,255,0.85),
            rgba(255,255,255,0.45)
        );

    backdrop-filter: blur(25px) saturate(130%);
    -webkit-backdrop-filter: blur(25px) saturate(130%);

    border-radius: 20px !important;

    box-shadow:
        0 30px 80px rgba(15,40,60,0.12),
        inset 0 0 30px rgba(255,255,255,0.4);

    padding: 2rem !important;
}

.glass-content p{
	margin-block-end: 0 !important;
}

span.small-cell{
	font-size:clamp(1rem, 2.5vw, 1.8rem);
	color:#121212;
	margin-left:0;
}


/* Form */

  .book-form-success {
    display: none;
    background: #ffffff;
    color: #0E3A44;              /* dark teal text */
    padding: 36px 30px;
    border-radius: 8px;
    text-align: center;
    font-family: 'Manrope', sans-serif;
    font-size: 20px;
    font-weight: 600;
    line-height: 1.4;
    box-shadow: 0 4px 20px rgba(0,0,0,0.15);
  }
  
  
  .small-note{
	 background:#EAEFEF !important;
padding:1rem !important;
border-radius:20px;	 
margin:1rem 0 !important;
  }
  
  .small-quote{
	  font-size:1.6rem !important;
	  font-weight:600 !important;
	  border-left:4px solid #DD8D00;
	  padding:0.5rem 0.5rem 0.5rem 1rem !important;
	  box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
	  margin-bottom:1rem !important;
	  
  }
  
  .small-quote p {
	  padding-bottom:0 !important;
	  margin-block-end:0 !important;
  }
  
  .keynote-topics{
	  padding:1.25rem !important;
	  
  }
  
   .keynote-topics p, .keynote-topics span {
	   font-size:0.875rem !important;
   }
  
  .keynote-topics h3{
	  font-size: clamp(1rem, 1.1vw, 1.2rem) !important;
	  font-weight:700 !important;	  
  }
  
  .keynote-topics h5{
	  font-size: clamp(0.65rem, 1vw, 0.75rem) !important;
	  text-transform:uppercase;
	  letter-spacing:2px;
	  font-weight:600 !important;	
color:#DD8D00 !important;	  
  }
  
  .keynote-topics hr{
	  color:#FFF !important;
	  margin:0.5rem 0 !important;
  }
  
  
  .keynote-topics  ul{
	 list-style: none !important;
    padding: 0;
    margin: 0;
	
}

.keynote-topics  li {
	   display: flex;
    align-items: flex-start;
    gap: 8px;
    margin-bottom: 1rem;
    padding-left: 0;
    text-align: left;
}

.keynote-topics li::before {
    	
	content: "";
    flex: 0 0 12px;
    width: 12px;
    height: 12px;
    margin-top: 6px;

    background-image: url("https://feliksgolenko.com/wp-content/uploads/2026/06/checkmark-02.svg");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
	
}
  
   .signiture-topic{
	   
	    background:
        radial-gradient(
            circle at top left,
            rgba(221, 141, 0, 0.08),
            transparent 35%
        ),
        #ffffff !important;

    border: 1px solid rgba(221, 141, 0, 0.35)!important;
    

    overflow: hidden;
	   
   }
   
   .signiture-topic .signiture-title{
	   background: #DD8D00;
    
    border-radius: 50px;
    padding: 6px 18px !important;
    width: fit-content;
    display: flex !important;
    line-height: 1;
   }
   
  .key-grid {
    display: grid;
    align-items: stretch !important;
}

.key-grid > .e-con {
    height: 100% !important;
    align-self: stretch !important;
    justify-content: flex-start !important;
}
   
   .keynote-topics {
    height: 100%;
    margin-top: 0 !important;
}

.key-grid > * {
    min-height: 100%;
}


.keynote-topics {
    display: flex !important;
    flex-direction: column;
    justify-content: flex-start !important;
}

.keynote-topics .elementor-widget-text-editor {
    margin: 0 !important;
}

.keynote-topics .elementor-widget-container {
    margin: 0 !important;
    padding: 0 !important;
}


.BookingEnquiry option {
	color:#121212 !important;
}

.process-item-vert{
	background:#FFF !important;
	border:1px solid #f2f2f2;
	border-radius:12px !important;
	padding:0.75rem !important;
	margin-bottom:0.25rem !important;
	box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

.process-item-vert .elementor-widget-text-editor p{
	
	padding-bottom:0 !important;
	  margin-block-end:0 !important;
	  
}

.process-item-vert .elementor-widget-text-editor h4{
	font-size:20px;
	line-height:20px;
	font-weight:700;
	margin:0 0 0.25rem 0;
	padding:0;
}

.process-item-vert .dstep-mini__desc{
	line-height:1.1 !important;
}


.process-icon img{
	width:200px !important;
	height:auto !important;
}

.ai-era .elementor-widget-text-editor p{
	margin-block-end:0 !important;
}


/* All Mobile */




@media (max-width: 767px) {
  [class^="elementor-animation"],
  [class*=" elementor-animation"],
  .animated {
    animation: none !important;
    transition: none !important;
    transform: none !important;
  }
  
  .process-icon img{
	width:100px !important;
	height:auto !important;
	padding:20px 0;
}

.small-quote{
	  font-size:1.1rem !important;
}
  
  
}